Subject: Molecular Graphics Society

From: <[email-masked]>
Date: Mon, 05 Dec 94 14:51:25 +0100

Dear netter,

	I would like to register as a member of the Molecular graphics society 
and also to subscribe to the Journal of Molecular Graphics. I have sent a mail 
at the following address :

		Dr. Rod Hubbard
		Department of Chemistry, University of Yprk
		Heslington, York, YO1 5DD, UK

But I did not get an answer.Could somebody send me an e-mail or phone number.

	Thank you, Jean-Marie

My address is the following :

			WURTZ Jean-Marie
			Laboratoire de Biologie Structurale
			IGBMC, CNRS
			1, rue Laurent Fries
			67404 ILLKIRCH-GRAFFENSTADEN, FRANCE
	Phone:
			88 65 35 29

	E-mail:
		[email-masked]